Subject: bug#8823: Can coreutils stat dismounted filesystem?

From: v99 glu <[email-masked]>
Date: Wed, 8 Jun 2011 14:13:06 +0400

Hi
In fact, It is not a bug.
I write to this email address according the link:
http://www.gnu.org/software/coreutils/faq/coreutils-faq.html#How-do-I-add-a-question-to-the-FAQ_003f.

I need filesystem details (size, type, freespace, etc). The most
appropriate utility for this purpose is coreutils 'stat' (as I could
find).
In my case, filesystem to be probed can be both mounted and dismounted.
In case of mounted filesystem I have no questions.
In case of dismounted filesystem I cannot get her details, because I
cannot specify any file in it.

So, this is a question: Can coreutils 'stat' utility display details
of dismounted filesystem? Or may be another coreutils utility can?

Thanks,
v99glu.